{
  "name": "gulp-boilerplate",
  "version": "1.0.0",
  "description": "A non-special personal gulp build workflow.",
  "main": "gulpfile.js",
  "author": "Czar Encarnacion Gaba",
  "license": "WTFPL",
  "private": true,
  "devDependencies": {
    "autoprefixer": "^10.4.2",
    "browser-sync": "^2.26.7",
    "cssnano": "^5.0.16",
    "graceful-fs": "^4.2.2",
    "gulp": "^4.0.2",
    "gulp-changed": "^3.2.0",
    "gulp-concat": "^2.6.1",
    "gulp-copy": "^4.0.1",
    "gulp-flatmap": "^1.0.2",
    "gulp-header": "^2.0.9",
    "gulp-notify": "^4.0.0",
    "gulp-postcss": "^9.0.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-sftp": "^0.1.5",
    "gulp-uglify": "^3.0.2",
    "merge-stream": "^2.0.0"
  },
  "scripts": {
    "start": "gulp"
  },
  "repository": "git@github.com:webdevsuperfast/gulp-boilerplate.git",
  "dependencies": {
    "bootstrap": "^4.5.0",
    "jquery": "^3.5.1",
    "popper.js": "^1.16.1",
    "postcss": "^8.3.6",
    "sass": "^1.26.5"
  }
}
